.footer__area,
.footer__widget {
    position: relative
}

hr,
ul {
    padding: 0
}

.row {
    width: 100%;
    margin: inherit
}

.footer__area {
    background-color: #101a1a;
    z-index: 10
}

.footer__text a {
    margin-bottom: 45px
}

.site__plr {
    padding-left: 120px;
    padding-right: 120px
}

.footer__text {
    padding-top: 78px;
    padding-bottom: 75px
}

.footer__widget-big {
    flex: 0 0 auto;
    width: 30%
}

.border-right {
    border-right: 0px solid #00000000 !important
}

ul {
    margin: 0
}

.default-button {
    padding: 10px 40px;
    font-size: 18px;
    border-radius: 10px;
    font-weight: 600;
    color: #fff;
    background: #562a83;
    border: 1px solid transparent;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: .3s
}

.default-button-theme,
.footer__social a {
    border-radius: 10px;
    display: inline-flex;
    text-decoration: none;
    transition: .3s
}

.footer__widget ul li {
    line-height: 1;
    padding: 15px 0;
    list-style: none
}

.footer__widget.footer__contact ul li a {
    color: #fffFFFB2;
    display: block;
    line-height: 1;
    text-decoration: none;
    transition: .3s;
    font-size: 16px
}

.footer__download {
    margin-top: 25px
}

.footer__download a {
    margin-bottom: 10px;
    margin-right: 20px
}

.footer__widget-small {
    flex: 0 0 auto;
    width: 20%
}

.footer__widget ul li .title {
    display: block;
    line-height: 1;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    color: #fffFFFB2
}

.footer__widget ul li a {
    display: block;
    line-height: 1;
    text-decoration: none;
    color: #fff;
    transition: .3s;
    font-size: 16px
}

.footer__widget.border-right::after {
    position: absolute;
    right: 40px;
    top: 0;
    width: 1px;
    height: 293px;
    background-color: #fffFFF34;
    content: ""
}

.footer__bottom-top {
    padding: 30px 0
}

.footer__social {
    max-width: 300px
}

.footer__social a {
    height: 45px;
    width: 45px;
    background-color: #fffFFF34;
    align-items: center;
    justify-content: center;
    color: #a0a4a4;
    font-size: 29px
}

.footer__lang a img {
    max-width: 27px
}

.footer__copy {
    padding-top: 10px;
    padding-bottom: 28px
}

.footer__area p {
    font-size: 16px;
    color: #fffFFF4D;
    font-weight: 300
}

.footer__copy p {
    font-size: 14px;
    color: #fffFFF4D !important;
    font-weight: 300
}

hr {
    border-bottom: 0 solid #fffFFF34;
    border-top: 0;
    margin: 30px 0
}

.footer__logo img {
    width: 158px
}

.footer__widget ul li a:hover {
    color: #fffFFF34
}

.footer__social a:hover i {
    color: #fff
}

.default-button-theme {
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background: #9d036e;
    border: 1px solid transparent;
    align-items: center;
    justify-content: center
}

.default-button-theme:hover {
    background: #562a83;
    color: #fff
}

.footer__download a img {
    max-width: 124px !important
}

@media (max-width:767px) {
    .footer__text a {
        margin-bottom: 20px
    }

    .footer__text {
        padding-top: 50px;
        padding-bottom: 8px
    }

    .site__plr {
        padding-left: 10px !important;
        padding-right: 10px !important
    }

    .footer__widget-big {
        flex: 0 0 auto !important;
        width: 100% !important
    }

    .footer__widget {
        position: relative;
        margin-bottom: 24px
    }

    .footer__widget-small {
        flex: 0 0 auto !important;
        width: 100% !important
    }

    .footer__widget ul li {
        padding: 11px 0 !important
    }

    .footer__copy p {
        font-size: 12px !important;
        line-height: 1.6
    }
}

@media (min-width:992px) {
    .justify-content-lg-end {
        justify-content: flex-end !important
    }
}

@media (max-width:991px) {
    .footer__text {
        padding-top: 60px;
        padding-bottom: 26px
    }

    .footer__widget-big,
    .footer__widget-small {
        flex: 0 0 auto;
        width: 50%
    }

    .footer__widget {
        margin-bottom: 30px
    }

    .footer__widget ul li {
        line-height: 1;
        padding: 16px 0
    }

    .footer__logo,
    .footer__social {
        margin-bottom: 20px
    }
}

@media (max-width:1300px) {
    .footer__download a img {
        max-width: 124px
    }

    .footer__widget ul li a {
        font-size: 16px !important
    }

    .footer__widget.border-right::after {
        right: 19px;
        top: 25px;
        width: 1px;
        height: 327px;
        content: ""
    }

    .footer__copy p {
        font-size: 16px;
        color: #fffFFF4D
    }
}

@media (max-width:1400px) {
    .footer__widget ul li a {
        font-size: 18px
    }

    .default-button {
        padding: 7px 30px;
        font-size: 16px;
        border-radius: 6px
    }

    .footer__widget.border-right::after {
        right: 12px;
        top: 21px;
        width: 1px;
        height: 339px;
        content: ""
    }
}

@media (max-width:1199px) {
    .footer__widget.border-right::after {
        right: 12px;
        top: 21px;
        width: 1px;
        height: 339px;
        content: unset
    }
}

@media (max-width:1200px) {
    .site__plr {
        padding-left: 30px !important;
        padding-right: 30px !important
    }

    .footer__download a img {
        max-width: 141px !important
    }

    .footer__widget.border-right::after {
        right: 12px;
        top: 21px;
        width: 1px;
        height: 339px
    }
}

@media (max-width:1600px) {
    .site__plr {
        padding-left: 70px;
        padding-right: 70px
    }

    .footer__download a img {
        max-width: 165px
    }

    .footer__widget.border-right::after {
        right: 2px
    }
}

/* footer-v2 */
.footer-v2 .personalised-deals{
    background-color: #fff;
    height: 232px;
    width: 471px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    flex-direction: column;
}

.footer-v2 .personalised-deals h4{
    font-weight: 600;
    font-size: 24px;
    color: #141414;
}
.footer-v2 .newsletter {
    height: 203px;
    background-color: #f3f2f3;
    box-shadow: 0px -1px 0px 1px #e8e8e8;
}
.footer-v2 .newsletter .container {
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
.footer-v2 .newsletter .container .signup-newsletter {
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}
.footer-v2 .signup-newsletter p{
    font-size: 16px;
    font-weight: 100;
    color: #000 !important;
    font-family: 'BR Firma Regular';
}
.footer-v2 .subscribe-email {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 530px;
    max-width: 100%;
    position: relative;
}
.footer-v2 .subscribe-email input{
    border: none;
    width: 100%;
    padding: 0 11rem 0 5rem;
    height: 40px;
    border-radius: 5px; 
}
.footer-v2 .subscribe-email button{
    position: absolute;
    right: 0;
    height: 40px;
    background-color: #F3A642;
    color: #fff;
    border: none;
    width: 173px;
    max-width: 100%;
    border-radius: 0 5px 5px 0;
}
.footer-v2 .footer-bottom {
    background-color: #fff;
    height: 232px;
}
.footer-v2 .footer-bottom {
    display: flex;
    justify-content: space-between;
}
.footer-v2 .footer-bottom a, 
.footer-v2 .footer-bottom p {
    font-size: 14px;
    font-weight: 400;
    color: #434343 !important;
}
@media screen and (max-width: 1000px) {
    .footer-v2 .newsletter .container {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        flex-direction: column;
    }
    .footer-v2 .newsletter .container .signup-newsletter {
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .footer-v2 .subscribe-email input{
        padding: 0 11rem 0 2rem;
    }
}
@media screen and (max-width: 500px) {
    .footer-v2 .personalised-deals{
        padding: 0 1rem;
    }
}